.blog-wraper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-gap: 20px;

    @media screen and (max-width:992px) {
        grid-template-columns: 100%;

    }

    .mat-card {
        background: #fff;
        margin-bottom: 0px;
        padding-top: 15px;
        height: 340px;
        @media screen and (max-width:586px) {
            height: auto;
        }
        .blog {
            display: grid;
            grid-template-columns: 318px auto;
            grid-gap: 20px;
            grid-template-rows: auto;
            height: 100%;
            width: 100%;

            @media screen and (max-width:768px) {
                width: 100%;
                grid-template-columns: 100%;
            }

            &__image-wrapper {
                width: 317px;
                height: 100%;

                &__pic {
                    height: 100%;
                    width: 100%;
                }
            }

            .card-description {

                &__title {
                    font-weight: 700;
                    font-size: 35px;
                    line-height: 43px;
                    display: flex;
                    align-items: center;
                    color: #000000;
                    margin: 0 0 13px 0;
                    height: 100px;

                }

                &__detail {
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    text-align: justify;
                    color: #506E85;
                    height: 150px;
                }

                &__link {
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    text-decoration-line: underline;
                    color: #47A1F6;
                }

                &__icon-wrapper {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    margin-top: 20px;

                    &__item {
                        margin: 0;
                        display: flex;
                        align-items: center;

                        &__icon {
                            margin-right: 10px;
                        }
                    }

                }
            }
        }

    }

}

.content-wraper {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 20px;
}